id: "FriendlyEmail"							
title: STRINGS.CODEX.B7_FRIENDLYEMAIL.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: email_friendlyemail
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.B7_FRIENDLYEMAIL.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B7_FRIENDLYEMAIL.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_friendlyemail
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B7_FRIENDLYEMAIL.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_friendlyemail
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B7_FRIENDLYEMAIL.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B7_FRIENDLYEMAIL.BODY.SIGNATURE1
          style: Body             